@echo off
@REM Generated by `gen-config.py`

setlocal
set "SCRIPT_PATH=%~dp0"
set "SCRIPT_PATH=%SCRIPT_PATH:~0,-1%"
cd /d "%SCRIPT_PATH%"

docker-compose ^
    --env-file ../../.env ^
    -f ./chord-network.yml ^
    %*
endlocal
